<div class="result" *ngIf="optionItem">
  <div class="result-label-id">
    <div class="result-label">{{optionItem.label['en']}}</div>
    <div class="result-id result-muted">{{optionItem.id.split('/').pop()}}</div>
  </div>
  <div class="result-description result-muted">
    {{optionItem.description || 'No description available'}}
  </div>
</div> 